» Ubuntu » Pakketten

Error

two or more packages specified (idzebra-2.0-utils natty)